Page MenuHomePhabricator

Coordinate Wikimedia's participation in Google Summer of Code 2017/Outreachy Round 14
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Resolvedsrishakatux
Duplicatesrishakatux
Duplicatesrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedhappy5214
ResolvedInfobliss
Resolvedamritsreekumar
ResolvedSek2016
ResolvedFz-29
ResolvedKeer25
ResolvedHarjotsingh
ResolvedMine0901
ResolvedMedhabansal
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2017, 12:48 AM
srishakatux lowered the priority of this task from High to Normal.Jun 27 2017, 2:19 AM
srishakatux closed this task as Resolved.Sep 26 2017, 10:04 PM

Lessons learned about Zulip will be compiled from the survey in T171651 and posted here T170356, some lessons learned were used on the go and venue for posting feedback about the overall program coordination will be decided soon!

Follow the links below to learn what projects GSoC/Outreachy students worked on:
https://www.mediawiki.org/wiki/Google_Summer_of_Code/Past_projects
https://www.mediawiki.org/wiki/Outreachy/Past_projects
https://blog.wikimedia.org/2017/09/06/gsoc-outreachy-wikimedia-2017/

Qgil awarded a token.Sep 27 2017, 2:12 PM